<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand" routerLink="/home">Paralelepipido</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <a class="nav-item nav-link" routerLink="/ingresar">Ingresar<span class="sr-only">(current)</span></a>
      <a class="nav-item nav-link" routerLink="/calcular">Calcular</a>
    </div>
  </div>
</nav>
<router-outlet></router-outlet>
